**/__pycache__
build
dist
*.egg
*.egg-info*
.vscode
.venv
.coverage
.testmondata
report.xml
htmlcov
html
env
!tests/resources/*.hdf5

*.ipynb_checkpoints
*.hdf5
*.mp4

!tests/resources/*.hdf5

feature_requests.md
output_graph.png
.testmondata
